/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

/* @override http://13.calbearsstore.com/css/2013-cal.css */

@charset "UTF-8";
/* CSS Document */
/* v1.0 | 20130122 */
/* Cal Bears Shop CSS- Main */
/* Created by Victor Rubio */

/* Section Shadow Class*/
.white {
	background: url(http://13.calbearsstore.com/images/2013-cal-whiteBackground.png) no-repeat right bottom;
	padding-bottom: 7px;
}
body {
	background-image: url(http://13.calbearsstore.com/images/2013-backgroundGrey.png);
}

#support {
	background-color: white;
	width: 100%;
	display: block;
	text-align: center;
}

#mastheadMiddle {
	background: url(http://13.calbearsstore.com/images/2013-header-blue.png) repeat-x;
	text-align: center;
}
#mastheadMiddle-container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}
#calbearsshopLogo, #mastheadRight, #supportButtons, #socialMedia, #searchSocialMediaContainer #query, #searchSocialMediaContainer #search, #socialMedia, #smTop, #supportButtons-customerSupport a, #supportButtons  {
	float: left;
}
#mastheadRight {
	width: 450px;
}
#searchSocialMediaContainer {
	margin-left: 10px;
	width: 450px;
	float: left;
}

#searchSocialMediaContainer #query {
	margin-top: 12px;
}
#search {
	margin-right: 10px;
}
#socialMedia {
	width: 220px;
	color: white;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	margin-top: 10px;
}
#smTop  {
	margin-left: 15px;
}
#smText a:link, #smText a:visited, #smText a:active, #smText a:hover {
	color: white;
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-top: 15px;
	float: left;
}
/* Top Support Buttons Rollover*/
#supportButtons-customerSupport, #supportButtons-officialSite, #supportButtons-viewCart, #supportButtons-customerSupport a, #supportButtons-officialSite a, #supportButtons-viewCart a {
	float: left;
	width: 143px;
	height: 49px;
}
#supportButtons-customerSupport, #supportButtons-officialSite {
	margin-right: 10px;
}	
#supportButtons-customerSupport a:link, #supportButtons-customerSupport a:visited, #supportButtons-customerSupport a:active {
	background: url(http://13.calbearsstore.com/images/2013-header-customerSupport.png) left;
}
#supportButtons-customerSupport a:hover {
	background: url(http://13.calbearsstore.com/images/2013-header-customerSupport.png) right;
}
#supportButtons-officialSite a:link, #supportButtons-officialSite a:visited, #supportButtons-officialSite a:active {
	background: url(http://13.calbearsstore.com/images/2013-header-officialSite.png) left;
}
#supportButtons-officialSite a:hover {
	background: url(http://13.calbearsstore.com/images/2013-header-officialSite.png) right;
}
#supportButtons-viewCart a:link, #supportButtons-viewCart a:visited, #supportButtons-viewCart a:active {
	background: url(http://13.calbearsstore.com/images/2013-header-viewCart.png) left;
}
#supportButtons-viewCart a:hover {
	background: url(http://13.calbearsstore.com/images/2013-header-viewCart.png) right;
}
/*Top Promos*/
#topPromos {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://13.calbearsstore.com/images/2013-backgroundGrey.png);
}
#topPromo1, #topPromo2, #topPromo3 {
	float: left;
}
#topPromo1, #topPromo2 {
	margin-right: 6px;
}
/* Index Main Promos*/
#mainBannerContainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}

#mainBanner {
	float: left;
}
#mainBanner a {
	display: inline-block;
}
#rightThreeBanners {
	float: left;
	width: 300px;
	margin-left: 12px;
}
#rightThreeBanners01, #rightThreeBanners02 {
	margin-bottom: 11px;
}
#emailPromo{
	width: 1000px;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}
#emailPromoBanner {
	width: 1000px;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}

/*Product Layout*/

#productName {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}

#headlineName, #headlineName h1 {
	width: 790px;
	color: gray;
	font: 16px Verdana, "Lucida Grande", Lucida, sans-serif;
	letter-spacing: 15px;
	text-transform: capitalize;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
}
#headlinePrice {
	width: 100px;
	float: left;
	color: navy;
	font: bold 40px Georgia, "Times New Roman", Times, serif;
	padding-left: 10px;
}

#socialMedia-top {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	display: inline-block;
	padding: 3px;
	margin-bottom: 3px;
}

#sm-facebook-container, #sm-twitter-container {
	float: right;
	margin-left: 15px;
}


#productLayout {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
	display: inline-block;
}

#productDataContainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#productImage {
	float: left;
	margin-right: 12px;
	display: inline-block;
	width: 300px;
}

#productImage table tbody tr td a img {
	float: left;
}

#productDetailsContainer {
	float: left;
	width: 688px;
}

#productDetails {
	width: 668px;
	text-align: left;
	padding: 10px;
	display: inline-block;
}

#buyNow  {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 668px;
	text-align: left;
	padding: 10px;
	display: inline-block;
}

#sizeWindow {
	visibility: hidden;
}



#productdataContainer {
	display: inline-block;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: black;
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
}

#productDetails-data1, #productDetails-data2, #productDetails-data3 {
	color: navy;
	font: 10px Verdana, "Lucida Grande", Lucida, sans-serif;
	text-transform: uppercase;
	float: left;
	
}
#productDetails-data1, #productDetails-data2 {
	margin-right: 130px;
}



#productDescription {
	width: 668px;
	text-align: left;
	padding: 10px;
	display: inline-block;
}

#productDataHeader {
	text-transform: uppercase;
	font: bold 12px Verdana, "Lucida Grande", Lucida, sans-serif;
}
#productDescription, #productDataHeader {
	padding-bottom: 10px;
	float: left;
	width: 667px;
}
#productDescription p {
	text-align: left;
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-bottom: 10px;
	color: navy;
}

#productDescription ul {
	list-style: none; padding: 0; margin: 0;
	text-align: left;
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-bottom: 10px;
	color: navy;
}
#productDescription ul li {
	line-height: 25px;
}
/* Footer Code */

#footerContainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}

#footerLinks {
	float: left;
	width: 600px;
}

#footerCategories, #helpDesk, #calLinks {
	float: left;
	width: 190px;
	margin-right: 10px;
	text-align: left;
	font: 10px Verdana, "Lucida Grande", Lucida, sans-serif;
}
#footerLinks lh, #footerLinks lh a:link, #footerLinks lh a:visited, #footerLinks lh a:active, #footerLinks lh a:hover {
	font-weight: bold;
	color: black;
	text-transform: uppercase;
	text-decoration: none;
}
#footerLinks lh {
	display: inline-block;
	margin-bottom: 5px;
}
#footerLinks li {
	list-style: none; padding: 0; margin: 0;
	text-transform: capitalize;
	line-height: 15px;
}
#footerLinks li a:link, #footerLinks li a:visited, #footerLinks li a:active {
	color: black;
	text-decoration: none;
}
#footerLinks li a:hover {
	text-decoration: underline;
}

#footerNewsletter {
	float: left;
	width: 380px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #d9d6d4;
}

/*Product Pages*/

#product-grid {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#product-grid tbody tr td font span.product-name-category-page a {
	float: left;
	font: 12px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: navy;
	text-decoration: none;
	margin-left: 15px;
}

#product-grid tbody tr td font span.sale-price {
	float: left;
	font: bold 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	text-transform: uppercase;
	color: navy;
	margin-bottom: 20px;
	margin-left: 15px;
}

#mainProductsection {
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}

#productPage-header {
	color: #000032;
	padding-top: 15px;
	font: 20px Verdana, "Lucida Grande", Lucida, sans-serif;
	border-bottom: 1px solid #000327;
	padding-bottom: 5px;
}
/*Global Signup Form */
#footerNewsletter form {
	float: left;
}

#column_23952 div, #column_23956, #row_18476 {
	width: 380px;
	color: black;
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-top: 10px;
}

#caption_65726, #column_23954 div.email.field_block div.caption {
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
}
/*Shop By Sport*/

#productPage-children {
	float: left;
	width: 1000px;
}
#productPage-children ul li {
	display: inline;
	padding-right: 10px;
}
#productPage-children ul li a:link, #productPage-children ul li a:active, #productPage-children ul li a:visited {
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: navy;
	text-decoration: none;
}
#productPage-children ul li a:hover {
	text-decoration: underline;
}

#product-grid tbody tr td font span.regular-when-sale {
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	float: left;
	text-decoration: line-through;
	color: gray;
}

#headlinePrice span.pp-regular-when-sale.PIN_1373264026339_hazClick, #headlinePrice span.pp-regular-when-sale {
	font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	float: left;
	text-decoration: line-through;
	color: gray;
}

#sizeChart {
	display: inline-block;
	margin-top: 10px;
	text-transform: capitalize;
	text-decoration: none;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}